body {
background-color: #efefef;
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/*
td {
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
*/

	p, li, td {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;

	}

h1.field {
	font-size: 28px;
	margin-top: 10px;
	margin-bottom: 5px;
	color:#A62A2A;
	}

.content {
	margin: 15px;
}

.hdrbg {
background-color: #003366;
}

a:visited {
color:#0000ff;
}

	.nbar, a.nbar,a.nbar:visited, .nbardr, a.nbardr, .date, .tools {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #f4f8ff;
		text-decoration: none;
	}

	.nbardr, a.nbardr, a.nbardr:visited {
		font-size: 10px;
		color: #f5f5f5;
		text-decoration: none;
	}

	a.nbardr:hover {
		color: #00008b;
		text-decoration: underline;
	}

	.nbar_br {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #e6e6fa;
		text-decoration: none;
	}
	
.lsmenu0, .lsmenu0over, .lsmenu0sel {
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
padding-top: 7px;
padding-bottom: 7px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
font-weight:bolder;
background-color: #cccccc;
}


.lsmenu1, .lsmenu1over, .lsmenu1sel {
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #ececec;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 5px;
padding-right: 10px;
}

.lsmenu2, .lsmenu2over, .lsmenu2sel  {
font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 10px;
background-color: #f5f5f5;
padding-top: 1px;
padding-bottom: 1px;
padding-left: 5px;
padding-right: 10px;
}

/*
.lsmenu0over {background: url(img/lsm_h_bg.gif);}
*/
.lsmenu0over, .lsmenu1over, .lsmenu2over, .lsmenu0sel, .lsmenu1sel, .lsmenu2sel, .bgbright {background-color: #6699CC;}
.lsmenu0over, .lsmenu1over, .lsmenu2over {background-color: #77aadd;}

.lsmenu0down {background-color: #ffffff;font-weight:normal}

.lmmdiv {background-color: #f5f5f5;}
.lmdiv {background-color: #efefef;}

	.email, a.email {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #fffafa;
		text-decoration: none;
		padding-left: 3px;
		padding-right: 5px;
	}
	a.email:hover {
		color: #0000ff;
		text-decoration: underline;
	}

	.navbott {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #c0c0c0;
		padding-left: 3px;
		padding-right: 5px;
		padding-top: 5px;
		padding-bottom: 0px;
	}
	a.nbt, a.nbt:link, a.nbt:active, a.nbt:visited {
		color: #f5f5f5;
		text-decoration: underline;
	}
	a.nbt:hover {
		color: #ffcc99;
		text-decoration: underline;
	}


	a.lm, a.lm:link, a.lm:visited, a.lm:active, a.lm:hover {
		color: #333333; text-decoration: none;
	}

	a.lmOver, a.lmOver:link, a.lmOver:visited, a.lmOver:active, a.lmOver:hover {
		color: #ffffff; text-decoration: none;
	}
	a.lmsel, a.lmsel:link, a.lmsel:visited, a.lmsel:active {
		color: #ffffff; text-decoration: none;
	}
	a.lmsel:hover {
		text-decoration: underline;
	}
	a.dlm, a.dlm:link, a.dlm:visited, a.dlm:active, a.dlm:hover {
		color: #333333; text-decoration: none;
	}
	a.dlm:hover {text-decoration: underline;}

	.nbarinput {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #526083;
		background-color: #ffffff;
	}

	a.nbar:hover {
		color: #ffffff;
		text-decoration: underline;
	}


	.srchbtn {
		font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
		background: #63639C;
		color: White;
		border: 1px;
	}
	
	a:hover {
	color: #999999;
	text-decoration: underline;
	}
	h1, h2, h3 {
		font-family: Arial, Helvetica, sans-serif;
		color: #778899;
		letter-spacing: -1px;
	}
	h1 { font-size: 170%; margin-top:10px;}
	h2 { font-size: 150%; color:#003366;}
	h3 { font-size: 130%; margin-bottom: 4px; margin-top:10px;}
	h4 { font-size: 100%; margin-bottom: 4px; margin-top:10px;}
	h5 { font-size: 90%; margin-bottom: 4px; margin-top:5px;}
	h6 { font-size: 80%; margin-bottom: 4px; margin-top:5px;}
	
	h2.ind {
	margin-top: 10px;
	margin-bottom: 5px;
	}

	.hdrevnt {
	font-size:11px;
	color:#003366;
	padding-top: 10px;
	padding-bottom: 2px;
	}
	.bodyevnt, .more {
	font-size:11px;
	font-family: Tahoma;
	}
	
.hbardiv {
color:#a9a9a9;
}



.more {
font-size:9px;
}

.srch_desc, .srch_desc, .srch_url {
font-family: Tahoma,Verdana,Arial;
}


.srch_desc {
/* margin-bottom:5px; */
font-family:Verdana;
}
.srch_score {
margin:0px 0px 10px 0px;
font-size:60%;
color:#336699;
}
.srch_url {
color:#666666;
font-size:10px;
}

a:visited {
color:#0000ff;
}

input.btn {
height:25px;
font-family:Tahoma;
font-size:11px;
background:#dfdfdf url(/img/send_doc_btn.gif) repeat-x;
}
tr.srchpanel {background-color: #004A8C;}
td.nbarCorner {background:#6699CC url(/img/nbar_corner.gif) no-repeat;}

input.searchinput {
	 width:120px;
	 border: 1px solid #5f7ea0;
	 font-size: 11px;
	 font-family: Tahoma, Verdana, Arial;
	 color: #607090;
}
.date {
	font-size:10px;	color:#d5eaff;
	}
p.tools, a.tools, a.tools:link, a.tools:active, a.tools:visited {
	color:#5577aa; font-size:10px;
}
a.tools:hover {color:#999999; text-decoration:underline;}

.bc, a.bc, a.bc:link, a.bc:visited, a.bc:active {
	font-family: Tahoma,Verdana,Arial,sans-serif;
	color:#D4D8DC; text-decoration:none;
}
p.bc {
	font-size:10px;
	color:#B6C1CC;
}
a.bc:hover {
	text-decoration:underline;
}

#drug1, #drug2, #drug3, #drug4, #drug5, #drug6, #drug7, #drug8 {display:none;}
form {margin: 0px 0px 0px 0px;}